import { jsx } from "react/jsx-runtime";
import { SkipBackIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const SkipBack = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "SkipBack", ...props, children: /* @__PURE__ */ jsx(SkipBackIcon, { weight: variant }) });
  }
);
SkipBack.displayName = "SkipBack";
Object.assign(SkipBack, { isGdsIcon: true });
export {
  SkipBack
};
